Subject: Impacts of Farming Systems on Pesticide Residues

From: Chuck Benbrook <[email-masked]>
Date: Mon, 27 Jan 2003 18:22:16 -0800

I presented a paper last week at the EcoFarm conference at
Asilomar.  It was on pesticide residues in organic vs. conventional
food.  It includes new data from 1999-2000 Calif. DPR testing, as well as
2001-2002 British testing (they found same basic pattern of residues as
U.S. testing programs).  It argues that on the food safety-pesticide front,
the scientific case is now rock solid that consuming organic food is a
reliable way to markedly reduce pesticide dietary exposures, and hence
risk; and second, that recent toxicological and epi studies strongly
support the conclusion that for pregnant women, infants, and children,
current levels of exposure in the diet cannot be defended as safe.  This is
the basic conclusion reached by EPA in its cumulative risk assessment of
the OPs, and why further reg. actions on high-risk OPs are needed.

         The paper is at --

http://www.biotech-info.net/Ecofarm_Food_Safety.pdf

         Our friend and frequent Sanet contributor Steve Diver organized an
excellent session at EcoFarm on effective microorganisms, and how the
presence of diverse and abundant populations of microorganisms appears to
the "nuts and bolts" of ecological processes leading to what is typical
thought of as "health."  Really excellent job.

         Reading the latest Feedstuffs this a.m., there is an article on
the use of Bacillus cereus feed amendments for poultry, which are,
according to the Feedstuffs story, proving effective as a substitute for
subtherapeutic antibiotics.  Made me think of Steve's presentation, which
reported all kinds of seemingly miraculous positive impacts of feeding,
eating, or incorporating microorganism-rich broths, composts, compost teas
in all sorts of circumstances.  I was pleased and surprised to see that
even the modern broiler industry was trying such approaches, with some success.

         Comments on the EcoFarm paper welcomed.  If we can find support,
we will be refining/extending the analytical work in this paper to 2001 PDP
results, and more data from Great Britain, later this year.  If anyone
knows of other datasets allowing comparisons of residue levels as a
function of farming/pest management systems and technology, please advise
how I can get my hands on them.  If anyone would be willing to help fund
the res. chemistry work, we will do some of this work ourselves.  Res.
chemistry, however, is pretty expensive.

                 Chuck

_________________________________________________________________

Charles Benbrook         Ag BioTech InfoNet  <http://www.biotech-info.net>
Benbrook Consulting Services  CU FQPA site <http://www.ecologic-ipm.com>
5085 Upper Pack River Road            IPM site <http://www.pmac.net>
Sandpoint, Idaho  83864
Voice: (208)-263-5236
Fax: (208)-263-7342
E-mail: <[email-masked]>

.